
Foreman - Refactor #26681

Create separate logger 'taxonomy'

04/25/2019 08:31 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Logging   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6712

  

Description

Mainly for taxonomy context changes.

Associated revisions

Revision cdd87353 - 07/01/2019 09:49 AM - Lukas Zapletal

Fixes #26681 - new logger named taxonomy

History

#1 - 04/25/2019 08:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6712 added

#2 - 07/01/2019 09:50 AM - Timo Goebel

- Fixed in Releases 1.23.0 added

#3 - 07/01/2019 10:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset cdd873535438ef0f4acd5653f3a483d0966b1758.
